Bug 1468910 - The erlang automatic Requires system is creating requirements that can't be fulfilled
The erlang automatic Requires system is creating requirements that can't be f...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: erlang-rpm-macros (Show other bugs)
rawhide
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 15:48 EDT by Randy Barlow
Modified: 2017-07-31 12:20 EDT (History)
2 users (show)

See Also:
Fixed In Version: erlang-rpm-macros-0.2.8-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-31 12:20:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error e-mail (2.31 KB, text/plain)
2017-07-09 15:48 EDT, Randy Barlow
no flags Details

  None (edit)
Description Randy Barlow 2017-07-09 15:48:20 EDT
Created attachment 1295641 [details]
error e-mail

Description of problem:
I built a new version of erlang-p1_utils yesterday, and overnight I received the attached e-mail. I am also unable to build other packages that depend on p1_utils as it cannot be installed in Koji. For example:

https://kojipkgs.fedoraproject.org//work/tasks/4006/20414006/root.log
Comment 1 Fedora Update System 2017-07-19 10:59:11 EDT
erlang-rpm-macros-0.2.8-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ac7534aa8
Comment 2 Fedora Update System 2017-07-20 21:21:38 EDT
erlang-rpm-macros-0.2.8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ac7534aa8
Comment 3 Fedora Update System 2017-07-31 12:20:05 EDT
erlang-rpm-macros-0.2.8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.